<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <link rel="stylesheet" type="text/css" href="../../constructorHelp.css" />
  <title></title>
</head>
<body>
  <div class="frameHeading">Sinhronizācija ar JUMIS<a name="top"></a></div>
    <div class="content">

    </div>
  <div class="txt">
    <p>
        Interneta veikala sinhronizācija ar JUMIS iespējama sadaļā "Ātrā rediģēšana" -> "Jumis produktu administrēšana"

        <img src='../../images/jumis.png' alt='' />

    </p>
    <p>
      Sinhronizāciju uzsāk piespiežot pogu [Sinhronizēt ar Jumis]. Kad sinhronizācija ir pabeigta, uzrādās saraksts
      ar precēm, kuras gaida tālāku apstrādi. Šajā sarakstā parādās gan jaunās preces Jumī, gan peces, kuru informācija Jumī ir
      mainīta. Lai veiktu tālākas darbības ar precēm, nepieciešams spiest uz izvēlēto preci.
      <img src='../../images/jumis_prod.png' alt='prod' /><br />

      Tālākām darbībām tiek piedāvātas 3 iespējas:
      <ol>
        <li>Apstiprināt Jaunu</li>
        <li>Noraidīt Jaunu</li>
        <li>Piesaistīt kataloga precei</li>
      </ol>

      Izvēloties "Apstiprināt jaunu", tiks izveidota jauna prece ar informāciju, kas norādīta augstāk.<br />
      Izvēloties "Noraidīt Jaunu", netiks izveidots jauna prece un ieraksts no apstrādājamo produktu saraksta tiks izņēmts.<br />
      Izvēloties "Piesaistīt kataloga precei", izvēlētā prece tiks piesaistītas kādai no precēm, kurš izveidots pašrocīgi. Tālāka
      sinhronizācija tiks veikta starp šīm precēm.
    </p>
    <p>
      <img src='../../images/neapst.png' alt='' /><br />
      Ja pie preces ir uzraksts "neapstiprināma", tad izmaiņa nav apstiprināma. Lai uzzinātu iemeslu, nepieciešams spiest uz
      attiecīgā preces. Informācija par iemeslu ir attēlota vietā, kur būtu jābūt apstiprināšanas pogām.
    </p>
    <p>
      Lai apstrādātu uzreiz vairākas preces, nepieciešams atzīmet izvēlētās preces ar izvēles rūtiņu, kura atrodas labajā pusē preču sarakstā.
      Kad izvēlētās preces ir atzīmētas, nepieciešams izvēlēties darbību [Apstiprināt visas iezīmētās] vai [Noraidīt visas iezīmētās].
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
  </div>
</body>
</html>
